Env Config and KeyError: 'live-graph.figure'

Hello everyone,
forgive me if I missed it somewhere but I just started looking into Dash and would like to use tutorial.
When using an example the plot seems to be ok and fully functional, but I’m getting errors in run tool window:
KeyError: 'live-graph.figure’

So, before looking at the error, could someone confirm what env I need to use?
I have Python 3.6, latest dash (1.1.1) and pandas (0.25.0).
Could somebody let me know what versions/packages to install to make the Dash work if versions I use are incorrect?
Thanks in advance!

three reasons why you should buy plotly pro: support open source, get great support, host your plots and dashboards online